import request from '@/utils/request'
import qs from 'qs'

const langApi = {
  lang: '/api/service-internationalize-platform/pageLanguage/internationalize'
}

/**
 * login func
 * @param parameter
 * @returns {*}
 */
export function loadLangData(parameter) {
  return request({
    url: langApi.lang,
    method: 'get',
    params: parameter
  })
}
